body {
    background: #f90b6d none repeat scroll 0 0;
    color:#373837;
}
footer{margin-bottom:10px;}
footer ul li{float:left;margin-left:10px;}
@font-face{
    font-family:'Trench';
    font-style:bold;
    font-weight:1600;
    src: url('./lib/fontstyle/trench.ttf') format('truetype');
}
.url_div{font-family:'Trench';padding:0;font-size:8vmin;text-align:center;}

a{
         color:#373837;
         font-weight:600;
         text-decoration:none;
}
a:hover{
         color:#7EB72E;
}
.prev-img div {
    margin:10px;
    line-height:15px;
    font-size:13px;
    font-weight:200;
}
.preis{font-weight:800;color:#7eb72e;font-size:20px;display:block;float:right;}
.preis::after{clear:both;}

.nav_ac{border: 5px solid #373837;cursor:pointer;}
.curr{
         box-sizing:border-box;
         display:inline-block;
         width:30px;
         height:30px;
         vertical-align:-10px;
         text-align:center;
         background: url('../lib/pics/x.png') center center  no-repeat;
}
.curr_small{
         box-sizing:border-box;
         display:inline-block;
         width:20px;
         height:20px;
         vertical-align:-5px;
         text-align:center;
         background: url('../lib/pics/x.png') center center /20px 20px  no-repeat;
}
textarea{height:120px;}
.submitbtn{
    display:inline-block;
    border-radius:3px;
    cursor:pointer;
    text-align:center;
    background-color:gray;
    color:white;
    width:28px;
    font-size:25px;
    min-height:28px;
    line-height:16px;
    padding:5px 0;
    border:1px solid gray;
    transition: all 0.15s linear 0s;
    margin-right:20px;

}
.submitbtn:hover{
    background-color:#7EB72E;
    border:1px solid #7EB72E;
    color:white;
}
.subul{font-size:12px;margin:10px;margin-left:50px;}

.drag_a{padding:0 5px;}

.mnglvl{
         box-sizing:border-box;
         display:inline-block;
         float:left;
         line-height:40px;
         width:50px;
         text-align:center;
         padding:0;
         background: url('./lib/pics/dia.png') no-repeat center center;
}
.mnglvl span{
         background-color:rgba(255, 255, 255, 0.8);
         font-size:10px;
         color:#373837;
         padding:5px;
         border-radius:50%;
}
.dark{background-color:#373837;}
.prozent-10 {background-position: -45px 0px;}
.prozent-15 {background-position: -90px 0px;}
.prozent-20 {background-position: -135px 0px;}
.prozent-25 {background-position: -180px 0px;}
.prozent-30 {background-position: -225px 0px;}
.prozent-35 {background-position: -270px 0px;}
.prozent-40 {background-position: -315px 0px;}
.prozent-45 {background-position: -360px 0px;}
.prozent-50 {background-position: -405px 0px;}
.prozent-55 {background-position: -450px 0px;}

.konto{
         display:inline-block;
         float:left;
         line-height:20px;
         font-size:12px;
         padding:0 10px;
}
.progressBar {
   width:247px;
   height:10px;
   position:relative;
   vertical-align:-8px;
}
.progressBar span {
   position:absolute;
   display:block;
   width:247px;
   height:10px;
   background-color:#373837;
   top:0px;
   left:0px;
   overflow:hidden;
   text-indent:-8000px;
}
.progressBar em {
   position:absolute;
   display:block;
   width:247px;
   height:10px;
   background-color:white;
   top:0;
   border-left:4px solid #7EB72E;
}

.pBar{
   width:50px;
   height:5px;
   position:relative;
   vertical-align:-8px;
   border:none;
}
.pBar span {
   position:absolute;
   display:block;
   width:50px;
   height:5px;
   background-color:#373837;
   top:0px;
   left:0px;
   overflow:hidden;
   text-indent:-8000px;
}
.pBar em {
   position:absolute;
   display:block;
   width:50px;
   height:5px;
   background-color:transparent;
   top:0;
   border-left:4px solid #7EB72E;
}
table{caption-side:bottom;}
.ligatabelle{max-width:100%;min-width:247px;width:auto;border-collapse:collapse;font-size:13px;}
.ligatabelle.f10{font-size:10px;}
.ligatabelle td{padding:1px 3px;line-height:25px;color:#373837;cursor:pointer;text-align:center;border-right:1px solid #9F9F9F;min-width:20px;max-width:200px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;padding-right:1px;}
.ligatabelle tr:nth-child(even){background-color:#E1E1E1;}
.ligatabelle tr:nth-child(1){border-bottom: 3px solid #373837;}
.ligatabelle td:nth-child(1){min-width:15px;}
.ligatabelle td:nth-child(2){text-align:left;}
.ligatabelle td:nth-child(2):hover{background-color:#484848;color:white;}

.tab-big{width:100%;width:auto;border-collapse:collapse;font-size:3vmin;font-weight:100;margin-top:30px;}
.tab-big td{padding:10px;line-height:30px;color:#373837;cursor:pointer;text-align:center;border-right:1px solid #9F9F9F;min-width:50px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.tab-big tr:nth-child(even){background-color:#E1E1E1;}

@media only screen and (max-width:400px) {
         .tab-big td{min-width:20px;padding:2px;}
}

.tab-big tr:hover{background-color:#373837;}
.tab-big tr:hover td{color:white;}

.tab-big tr:nth-child(1) td{border:none;}
.tab-big tr:nth-child(1){border-bottom: 3px solid #373837;}
.tab-big td:nth-child(1){min-width:15px;}
.tab-big td:nth-child(2){text-align:left;}

.lt_more{font-size:14px;margin-top:30px;}
.lt_more td{padding:2px;}
.lt_more td:nth-child(7){font-size:12px;}

.tab{max-width:100%;min-width:247px;width:auto;border-collapse:collapse;font-size:13px;}
.tab td{padding:4px 5px;color:#373837;cursor:pointer;text-align:center;min-width:40px;max-width:200px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;padding-right:1px;}

.tab_excl td:nth-child(1),.tab_excl td:nth-child(2){background-color:#d6d6d6;text-align:center !important;}
.tab_excl td:nth-child(4),.tab_excl td:nth-child(5){background-color:#d6d6d6;text-align:center !important;}

.bg_green{background-color:#7EB72E;}
.bg_red{background-color:red;}

.button{border-radius:3px;}

.pfd{
         position:fixed;
         z-index:100;
         left:0;
         top:0;
         width:100%;
         height:100%;
         background:rgba(0, 0, 0, 0.8);
         display:none;
}
.pfd_open:hover{background-color:#7EB72E;}

.merch_add{display:table;}
.merch_add li{padding:10px;display:table-cell;}
.more{cursor:pointer;}

#pfdList h1{font-size:30px;}
#pfdList{
         padding:30px;
         font-size:20px;
         box-sizing: border-box;
}
.pfdtbl{margin:30px 0;float:left;margin-right:30px;display:block;}
.pfdtbl td{line-height:30px;}
.pfdtbl td:nth-child(1){padding:0 20px;text-align:left;}
.pfd_sppic{background:gray;display:block;width:200px;height:200px;float:left;}

.mg-b10{margin-bottom:10px;}

.pview{
         margin:0 auto;
         margin-top:2%;
         width:90%;
         height:92%;
         background:white;
         display:block;
         position:relative;
}
.pcls{
         position:absolute;
         top:0;
         right:0;
}
.more:hover{background-color:#7EB72E;color:white;}

.addworkout:hover{background-color:#7EB72E !important;}
.workout{background-color:#7EB72E !important;}

.tor{background-color:#72cdeb;}
.abwehr{background-color:#0080FF;}
.mitte{background-color:#FF0000;}
.sturm{background-color:#FFFF00;}

.grid{font-size:12px;border:1px solid gray;display:block;width:100px;height:15px;line-height:15px;margin:5px;}
.section-dbl div{max-width:545px;min-width:272.5px;width:100%;}
.section-dbl img{min-width:272.5px;width:100%;}

.box_submit{color:white;position:absolute;top:0px;right:0px;width:50px;height:50px;background-color:rgba(55, 56, 55, 0.9);border-bottom-left-radius:10px;cursor:pointer;font-size:45px;text-align:center;line-height:50px;}
.box_submit:hover{background-color:#7EB72E;}
